uuid: 8ae45771-173e-40d5-8b3c-79ce86c53160
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Normaler Block'
revision: 0
description: 'Ein normaler Block enthält einen Titel und einen Textkörper.'
